<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Map</title>
  <link rel="stylesheet" href="assets/dist/leaflet.css">
  <link rel="stylesheet" href="assets/editor.css">
  <script type="text/javascript" src='assets/dist/leaflet.js'></script>
  <script type="text/javascript" src='assets/dist/leaflet-src.js'></script>
  <script type="text/javascript" src='assets/dist/leafletembed_icons.js'></script>
  <script type="module" src='index.js'></script>
</head>

<body>
  <div class="menu leaflet-control-container">
    <div class="menu leaflet-bottom leaflet-left">
      <div class="leaflet-control-zoom leaflet-bar leaflet-control" style="margin-left: 0; margin-bottom: 0;">
        <a class="leaflet-control-zoom-in editor-btn-add" camType="cctv" href="#" title="Zoom in" role="button"
          aria-label="Zoom in">
          <img src="assets/dist/images/cctv.svg" style="margin: 5px;"></img>
        </a>
        <a class="leaflet-control-zoom-out editor-btn-filter" camType="private" href="#" title="Zoom out" role="button"
          aria-label="Zoom out">
          <img src="assets/dist/images/eye.svg" style="margin: 5px;"></img>
        </a>
        <a class="leaflet-control-zoom-in editor-btn-filter" camType="cam" href="#" title="Zoom in" role="button"
          aria-label="Zoom in">
          <img src="assets/dist/images/cam.svg" style="margin: 5px;"></img>
        </a>
        <a id="editor-btn-add" class="leaflet-control-zoom-in" camType="cctv" href="#" title="Zoom in" role="button"
          aria-label="Zoom in">
          +
        </a>
      </div>
    </div>
    <div class="details"></div>
  </div>
  <div id='map'>
  </div>
  <button id='yyy' style="z-index: 1000; position: fixed; top: 10px; right: 10px">Dodaj marker</button>
  <h3 id='xxx' style="z-index: 1000; position: fixed; BOTTOM: 0px; left: 50px; background: #FFF;"></h3>
</body>

</html>